<?xml version="1.0" encoding="GB2312"?>
<!--0 不支持离线demosaic, 1 支持离线demosaic-->
<OfflineConfig>
	<Snapshot name="rawhdr" switch="0" >
	</Snapshot>
	<Snapshot name="QRFusion" switch="0" >
	</Snapshot>
    <Snapshot name="QRFusionRaw" switch="0" >
    </Snapshot>
	<Snapshot name="rawBshutter" switch="0" >
	</Snapshot>
	<Snapshot name="hdrplite" switch="0" >
	</Snapshot>
	<Snapshot name="fullzoomnornal" switch="0" >
	</Snapshot>
    <Snapshot name="ellip" switch="0" >
    </Snapshot>
</OfflineConfig>
